package market.Com.mapper;

import market.Com.vo.ComBaseProcessC;

import com.hnshituo.orm.GenericMapper;

public interface ComBaseProcessCMapper extends GenericMapper<ComBaseProcessC, String> {

	public void DoRecoverProcessC(String processCode);
	
	 public String  findMaxProcessCode();
}
